"MLS_SelectSoftwareOrFile" = "请选择软件或文件";
"MLS_SystemContact" = "系统通讯录";
"MLS_WCXFFile" = "名片王系列数据交换文档 (.wcxf)";
"MLS_VCardFile" = "vCard 文档 (.vcf)";
"MLS_ImageFile" = "图片文件 (.jpg)";
"MLS_TextFile" = "文字文件 (.txt)";
"MLS_CSVFile" = "CSV 文档 (.csv)";
"MLS_XLSXFile" = "MS Excel 文件";
"MLS_CSVCommentGmail" = "供汇入至 Gmail 联系人或其它应用";
"MLS_CSVCommentOutlook" = "供汇入至 Outlook 或其它应用程序";
"MLS_VCFComment" = "供汇入至 Apple Address Book 或其它应用";
"MLS_XLSXComment" = "供MS Excel等应用软件使用";
"MLS_DataScope" = "资料范围";
"MLS_AllContacts" = "所有的名片资料";
"MLS_SelectedContacts" = "已被选择的名片资料";
"MLS_ViewAreaContacts" = "目前检视区内所有名片资料";
